@charset "UTF-8";
/*
*	############################################################################
*
*	PBM.css for KST-Repute
*	---------------------------------------------------------------------
*
*	Version		1.0
*	Author		pixbytemedia.de
*	Copyright	2015
*
*	############################################################################
*/

.fa {
    /*background-color:#71be52 !important;*/
    background-color:#393 !important;
}

.fa-bg-weiss {
    background-color:#fff !important;
}

.btn-bg {
    background-color:#393 !important;
}

.col-kst {
    color:#393 !important;
}

.col-kst-dark {
    color:#060 !important;
}

.bg-transparent {
    background-color: rgba(51, 153, 51, 0.7) !important;
}

.bg-none {
    background-color:transparent !important;
}

a.nav-main:hover {
    color:#060 !important;
}

.flex-height {
    height:300px;
}

.elastic-video {
	position: relative;
	padding-bottom: 48%;
	padding-top: 5px;
	height: 0;
	overflow: hidden;
    border:0px dashed #009;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 768px) {
    .flex-height {
        height:auto;
    }
}

@media screen and (max-width: 768px) {

}



@media screen and (max-width: 768px) {

}


@media screen and (min-width: 992px) {

.navbar-brand.navbar-logo-bigger > img {
  position: relative;
  top: 13px;
  width: 240px;
  border:1px solid #383;
}

}



@media screen and (max-width: 991px) {
    .flex-height {
        height:auto;
    }

.navbar-brand.navbar-logo-bigger > img {
  position: relative;
  top:2px;
  width: 180px;
  border:1px solid #383;
}



}

@media screen and (max-width: 768px) {
.no-mobile {
    /*visibility: hidden;*/
    display:none;
}

}
@media screen and (max-width: 767px) {

}

@media screen and (min-width: 768px) {

}


@media screen and (max-width: 1200px) {

}


@media screen and (min-width: 1200px) and (max-width: 1440px) {

}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 768px) {

}


@media screen and (max-width: 480px) {

}


